uuid:
  -
    value: 1db37f4f-10a5-4086-8ff4-b7fd1495cd5b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: anarixisi-xobourgo-photo-athlitikos-syllogos-aineias.jpg
uri:
  -
    value: 'public://2019-10/anarixisi-xobourgo-photo-athlitikos-syllogos-aineias_0.jpg'
    url: /sites/default/files/2019-10/anarixisi-xobourgo-photo-athlitikos-syllogos-aineias_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 106782
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
